## Index

### Enumerations

- ChooserItemStyle

### Classes

- ChooserItemImpl

### Interfaces

- OwnProps

### Type aliases

- Props

### Variables

- ChooserItem

### Functions

- styles

## Type aliases

### Props

Props: OwnProps & WithSheet<styles>

- Defined in components/ChooserItem/index.tsx:58

## Variables

### Const ChooserItem

ChooserItem: ComponentClass<object & StyledComponentProps<"title" | "chooserItem" | "info" | "description" | "chooserPrimary" | "chooserSecondary">, any> | StatelessComponent<object & StyledComponentProps<"title" | "chooserItem" | "info" | "description" | "chooserPrimary" | "chooserSecondary">> = injectSheet(styles)(ChooserItemImpl)

- Defined in components/ChooserItem/index.tsx:103

## Functions

### Const styles

- styles(theme: ThemeTypes): object

- - Defined in components/ChooserItem/index.tsx:18

  #### Parameters

  - ##### theme: ThemeTypes

  #### Returns object

Generated using TypeDoc